"use strict";
(function ($) {
    $.view_config_form = function (element, options) {
        let defaults = {
        };
        let plugin = this;
        plugin.settings = {};
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            let $open_time= $element.find('#open-time');
            let $close_time= $element.find('#close-time');
        };
        plugin.example_function = function () {
        };
        plugin.init();
    };
    $.fn.view_config_form = function (options) {
        return this.each(function () {
            if (undefined === $(this).data('view_config_form')) {
                let plugin = new $.view_config_form(this, options);
                $(this).data('view_config_form', plugin);
            }
        });
    }
})(jQuery);
